Subject: [bug#57702] [PATCH v2 1/8] gnu: Add rust-unic-emoji-char-0.9.

From: "(" <[email-masked]>
Date: Fri, 09 Sep 2022 21:33:02 +0100

Hmm, now that I look closer, it appears to be affecting even packages that
existed previously, so maybe it's your email client hijacking the formatting?

    -- (